﻿/* ============================================ */
/* This file has the desktop break points       */
/* ============================================ */

@media screen and (min-width: 768px) {
 
/*.mainContainer{margin-top: 1em; margin-bottom: 2em;}*/

.show-for-small{ display: none !important; }
.hide-for-small{ display: inherit !important; }
.hide-on-desktop {display: none !important;}

#dvMap{ width: 60em; height: 30em; margin-top: 4em;}
#googleMaps{margin: auto; display: block;}

.labelContainer{margin: 3em auto; display: block;}
.resultLabel{font-family: Helvetica, Arial, sans-serif; font-size: 1.3em; color: #cc3333; letter-spacing: .1em;}

.centerInfo h3{
	font-weight: lighter;
}
blockquote{
	margin-left: 5em;
	margin-right: 5em;
	line-height: 1.5em;
	font-size: 1.5em;
}

.ddapLink{
	background-color: #6d8ba8;
	padding: .2em;
	border-radius: .2em;
	color: #fff;
	font-size: 2em;
	margin-top: 5em;
	text-decoration: none;
}

.ddapLink:hover{
	opacity: .8;
}

.numberIcon{ width: 30%; min-width: 30px; max-width: 60px; }

#phoneContainer{
	background-color: #cc3333;
	padding: .8em;
	color: #fff;
	font-size: 1.8em;
	font-weight: lighter;
	letter-spacing: .1em;
	text-align: center;
}

#phoneContainer2{ text-align: center;}

/*table{ display: inline-block; }*/ 

.coverLink {
    background-color: #d65151;
    color: #fff;
    padding: .2em;
    font-size: 1em;
    border-radius: .2em;
}

.coverLink:hover {
    opacity: .8;
}

.coverNumber{
	background-color: #cc3333;
	color: #fff;
	padding: .2em;
	border-radius: .2em;
}
.coverNumber:hover{
	opacity: .7;
}

/*a {
	text-decoration: none;
}*/

h1.largeTitle{
	font-size: 3em;
	color: #5E81AB;
    text-decoration:underline;
}

h1.largeTitle:hover {
    color: #143056; /*color: #BF301A;*/
    text-decoration: underline;
}

.pageHeader{
	font-size: 4em;
	text-align: center;
	font-weight: lighter;
    padding-top: 1em;
	letter-spacing: .2em;
}

.subHead{
	font-size: 2em;
	text-align: center;
	color: #cc3333;
	letter-spacing: 2px;
}

#slogan{
	padding: 1.2em;
}

/*form.form{
	margin: 0 auto;
	display: inline-block;
	float: center;
	text-align: center;
	clear: both;
}*/

input{
	border-radius: 6px;
	display: block;
	margin-top: 1em;
	float: center;
	width: 10em;
}

input[type="radio"] {
    display: inline;
    width: 1em;
}

.link-button-wrapper {
    width: 6em;
    height: 2.5em;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-top: 4em;
    
}
.link-button-wrapper > a {
    display:inline-table;
    cursor: pointer;
    text-decoration: none;
    height: 100%;
    width:100%;
}
.link-button-wrapper > a > h6 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 18px;
    font-family: arial;
    text-align: center;
}

.link-button-wrapper:hover{
	opacity: .7;
}

#benefitsBtn{ background-color: #6d8ba8; }
#pillBtn{ background-color: #888963; }
#careBtn{ background-color: #CEA2B6; }

#allCounty{margin-top: 5em;}

.specialList ul {
    list-style: none; 
    margin: auto; 
    text-align: center;
}

.specialList li {
    display: inline-block;
}

.specialList [type=text] {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 35px;
    margin: 0px;
    padding: .5rem;
    border: 1px solid #cacaca;
    border-radius: 3px;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    font-family: inherit;
    font-size: 10pt;
    font-weight: 400;
    line-height: 0;
    color: #0a0a0a;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.specialList table tbody, table tfoot, table thead {
    border: none;
    background-color: #fafafa;
}

.specialList table tbody tr:nth-child(even) {
    border:none;
    background-color: #fafafa;
}

.searchCenter ul{ text-align: center; margin: 1.5em auto; display: inline-block}
.searchCenter li{ display: block; margin: 0px;}

#centerInfo{ text-align: center; }
/*img.logo{ float: left; }*/

.smallHR{
	width: 50%;
	border: 0;
	border-top: 2px solid #ccc;	
	padding-top: 1em;
	padding-bottom: 1em;
}

img { min-width:0px; }

img.icon{
	padding-top: 3em;
	margin: auto;
	display: block;
	width: 65%;
	height: auto;
	min-width: 100px;
}

img.icon:hover{opacity: .7; -moz-opacity:0.7; -khtml-opacity: 0.7;}

img.insuranceCard{
	float: center;
	margin: 4em auto .5em auto;
	display: block;
	width: 50%;
    height: auto;
    max-width: 500px;
}

figure {margin-bottom: 5em;
}

a.iconHover:hover{opacity: .7;}

#secondaryBtn{
	background-color: #cc3333;
}

#secondaryCenter{
	text-align: center;
	margin: auto;
	display: block;
}

.extraHelp{margin: 3em 5em 3em 5em; font-size: 1.2em;}
.marginText{margin: 3em 5em 3em 5em; font-size: 1.2em; display: block; text-align: center;}

.grid-50 p{
	margin-left: 5em;
	margin-right: 5em;
}

/*footer{
	background-color:#cc3333;
	vertical-align: center;
    color: #fff;
	height: 3em;
	width: 100%;
	margin-top: 5em;
}*/

.grid-50 {
float: left;
width: 50%;
/* <IE7> */
*width: expression(Math.floor(0.5 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
/* </IE7> */
}

.grid-33 {
float: left;
width: 33.33333%;
/* <IE7> */
*width: expression(Math.floor(0.33333 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
/* </IE7> */
}

.grid-100 {
clear: both;
width: 100%;
}

.CareProviderRadioButtonList{
    width:auto;
}

}